@font-face {

    font-family:'GothamBlack';
    src: url("../fonts/gothamblack.eot") /* EOT file for IE */
}

@font-face {
    font-family:'GothamBlack';
    src: url("../fonts/gothamblack.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:'GothamBold';
    src: url("../fonts/gothambold.eot") /* EOT file for IE */
}

@font-face {
    font-family:'GothamBold';
    src: url("../fonts/gothambold.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:'GothamBook';
    src: url("../fonts/gothambook.eot") /* EOT file for IE */
}

@font-face {
    font-family:'GothamBook';
    src: url("../fonts/gothambook.ttf") /* TTF file for CSS3 browsers */
}

.header {
    padding-top: 0.5em;
}

table td input, table td textarea {
    width: 100%;
    padding: .5em;
}

table td {
    padding: 0.3em 0;
}

.space10 {
    height: 10px;
}

.container {
    padding-right: 0;
    padding-left: 0;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.row div {
    padding-right: 0;
    padding-left: 0;   
}

.map {
    margin: 0 0 2em;
}

.social-icons .fa {
    font-size: 35px;
    padding: 3px 8px 0px 8px;
}

.fb-icon {
	color:#3B3998;
}

.map-icon {
	color:darkgreen;
}

.address1 {
    font-family: "GothamBlack",sans-serif;
	font-size: 29px;
    line-height: 110%;
    display: block;
    padding-top: 0;
}

.phone1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 900;
	font-size: 26px;
    display: block;
}

.phone1 a:link {
	color: black;
}

.mobile.phone1.AVANSERnumber {
    color: #000;
    font-size: 16px;
    line-height: 100%;
}

.mobile.phone1.AVANSERnumber:hover {
    text-decoration: none;
}

.email1 {
    font-family: 'GothamBook', sans-serif;
	font-size: 16px; 
    font-weight: bold;
	text-decoration: none;
}

.email1:hover {
	text-decoration: none;
}

a:link {
    /* text-decoration: none; */
	color: #D50003;
}

a:visited {
    text-decoration: none;
	color: #D50003;
}

a:hover {
    text-decoration: underline;
	color: black;
}

a:active {
    text-decoration: underline;
	color: #D50003;
}

.hd1 {  
    font-family: 'GothamBook', sans-serif;
    font-size: 31px;
    color: #212121;
    letter-spacing: -1px;
}

.texthd1 {  
    font-family: 'GothamMedium', sans-serif;
    font-size: 18px;
    color: #212121;
}

.text1 { 
    font-family: 'GothamBook', sans-serif;
    font-size: 14px;
    color: #212121;
    line-height: 150%;
}

.textdisclaimer { 
    font-family: 'GothamBook', sans-serif;
    font-size: 12px;
    color: #212121;
}

.subpages .address1 {
    padding: .4em 0 0;
}

.subpages .social-icons .fa {
    font-size: 30px;
    padding: 0px 5px;
}

.subpages .social-icons {
    padding: 0.5em 0 0;
}

.subpages .phone {
    font-family: 'Oswald', sans-serif;
    font-weight: 900;
}

.col-md-12.img {
    /* margin: 1em 0; */
}

@media only screen and (min-width: 1200px) {   
	
	.phone1 { 
        font-size: 32px;
    }
    .subpages .phone { 
        font-size: 30px;
    }
	
	.subpages .address1 {
    	font-size: 29px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {   
	
    .subpages .phone { 
        font-size: 30px;
    }
	
	.subpages .address1 {
    	font-size: 24px;
	}
	
	.address1 {
    	font-size: 24px;
		padding-left: 10px;
	}
	
	.email1 {
		padding-left: 10px;
	}
}


@media only screen and (max-width: 991px) {  
	
    .row {
        padding: 0 15px;
    }

    .header div {
        text-align: center;
    }

    .logo {
        height: 45px;
        width: auto;
    }

    .img img {
        width: 100%;
        /* height: auto; */
        /* margin: 1em 0; */
    }

    .social-icons .fa {
        font-size: 26px; 
		padding: 0px 3px 0px 0px;
    }

    .address1 {        
        font-size: 16px;
        line-height: 100%;
    }

    .free-now {     
        font-size: 12px;
		color: black;
        vertical-align: super;
    }

    .phone1 {
        display: inline;
        font-size: 16px;
        line-height: 100%;   
    }
	.email1 {
	font-size: 14px; 
}

    .social-icons .fa {
        font-size: 22px;
        padding: 5px 0;
    }

}
